Source: libalgorithm-naivebayes-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Baillet <laurent.baillet@gmail.com>
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-naivebayes-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-naivebayes-perl.git
Homepage: https://metacpan.org/release/Algorithm-NaiveBayes
Testsuite: autopkgtest-pkg-perl

Package: libalgorithm-naivebayes-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: module to make bayesian prediction of categories
 Algorithm::NaiveBayes implements the classic "Naive Bayes" machine learning
 algorithm. It is a well-studied probabilistic algorithm often used in
 automatic text categorization. Compared to other algorithms (kNN, SVM,
 Decision Trees), it's pretty fast and reasonably competitive in the quality
 of its results.
